Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qtchooser



  • How to set qmake from Qt5.5.1 on qtchooser?
    Qt installed: /opt/Qt.5.51
    exit from qtchooser -l:

    4
    5
    default
    qt4-x86_64-linux-gnu
    qt4
    qt5-x86_64-linux-gnu
    qt5
    

    I dont know which set.


Log in to reply